{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kerberos",
    "version": "v0.17.1",
    "type": "auth",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvOW5CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAADbA/+KKnuR6+csdpWQlMkETm/BOJ14bt1lxGV1ZCf1XEpvRrDzGU5eeX+pK1u\nTG8/WvqWlaOlC9Sw4xY/SAT4x0RbgoEg8eqp6xHxqHYfEXFUZc2A4oHACrJ21ZtF\nmrFkkXps+J/Whn/wxUY8d6vy2//wqZuGzGEXr9Otu9IjFgr+KMnq3Zgp1uyDsWFY\n08VWjhCcaOzuq7seerzqVAa3pIAlfre0qys9kfx5OIorESx/1Ifke51qwNLF1q4e\nmM+5ABayYIBY3OJxNRMIeVpZH6OTOT4l1ZTbw6kf8K5KEQgFIsIqwL6LQ9eK2x+0\ntjkywdU2qLyhok27FFxpnBKO56+ApO8bD4XPhBoBaDgMsglXeii3JfSxQ1egYOWe\nzYmNId018jL8GNBQBdRibGYx4PWG6te6hzlY9H5EBAYv3gc6LzJh/3HA3GR9nmWW\ncuMJVDljy3XolH+Y62F58icq2fEWJai7/PjFjbMXnXH64UBxnE4CX+NurLNkEuUp\n6azhWkAc/WoGSGDMJBkCs+dNdML6hU0EryYuC3VT7vn+E79cxpLFblPBHFnee0tB\n3P2wy3CXFJcRKgfJruv+Ep9M3cX39+F1SjTiH+RWQf4ymCMnYVBSy4vbpqGWtr6i\na92TCqpgyNGQkdJKoI3erkwgYg6P+7eGXl5GyFw1V68/4/VbRB0=\n=zhP3\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
